Subject: Re: "Monsterjet" Tornado article
From: "Steve Bamford ARC" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Mon, 16 Jun 2003 01:54:47 -0700

----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Tuesday, May 20, 2003 10:45 AM
  Subject: "Monsterjet" Tornado article

  Hey Steve,

     Sorry big guy! I tried to use the template, but I'm doing something wrong. I just don't know my way around a computer well enough, I guess. Anyway, here's my article on the Tornado I painted. It's pretty short, so hopefully it won't take up too much of your time. I'll keep trying on using the templates. Have a great day.

  Darren